Ibexa DXP Discussions

Community discussion forum for developers working with Ibexa DXP

How to specify an eZ Enterprise version for eZ Launchpad?

Hi There,

I plan to install a local version of v3.0.0-beta5 via eZ Launchpad but eZ Launchpad is installing me the last LTS version which is v2.5.9

I didn’t found a way to specify a beta version like v3.0.0-beta5

Any idea ?

Regards,